.form--u-ii137rcgv {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.form__field--u-ifnm8lsp1 {margin-top: 0px; margin-bottom: 0px;}
.form__input--u-initojsus {color: rgba(166, 166, 166, 1);}
.form__state-default--u-itzhzk65e {display: flex; flex-direction: column;}
.pop-up__content--u-ircilc6oq {min-width: auto; min-height: auto; padding-left: 3.18vw; padding-right: 3.18vw; padding-top: 3.18vw; padding-bottom: 3.18vw; display: flex; flex-direction: column; align-items: stretch; row-gap: 2.3828435266084194vw; justify-content: flex-start; width: 43.13vw; border-top-left-radius: 1.59vw; border-top-right-radius: 1.59vw; border-bottom-left-radius: 1.59vw; border-bottom-right-radius: 1.59vw;}
.submit_button--u-ibxrl71ky {margin-top: 1.59vw; text-transform: uppercase; font-weight: 600;}
.text--u-i52pb18nr {margin-top: -0.79vw;}
.text--u-iajh2vi72 {margin-top: -0.79vw; text-align: center;}
.pop-up--u-i8v2agm14 {z-index: 100;}
@media (max-width: 479px) {.form__state-default--u-itzhzk65e {row-gap: 4.175365344467641vw;}}
@media (max-width: 479px) {.pop-up__content--u-ircilc6oq {width: auto; row-gap: 6.263048016701461vw; margin-left: 2.09vw; margin-right: 2.09vw; padding-left: 4.18vw; padding-right: 4.18vw; padding-top: 5.22vw; padding-bottom: 5.22vw;}}
@media (max-width: 479px) {.pop-up__inside-close-button--u-ijhba0fwa {top: 0px; right: 0px;}}
